1. placeholder issue
2. image dimension add check box to add and remove          done
3. image upload plugin (Working) working in update case     done
4. add select and select 2
5. admin.php (append new route instead of create all route) done
6. In case of multiple image
7. check slug case (WIP)
8. auto generate input after fill model fillable (done)


============== working ===========
In case of use of slug there is issue
